Bug 860426 - xorg-x11-drv-qxl-0.1.0 is available
xorg-x11-drv-qxl-0.1.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-qxl (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alon Levy
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-25 15:28 EDT by Upstream Release Monitoring
Modified: 2014-08-04 18:09 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-23 11:29:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-09-25 15:28:51 EDT
Latest upstream release: 0.1.0
Current version in Fedora Rawhide: 0.0.22
URL: http://xorg.freedesktop.org/archive/individual/driver/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Gene Czarcinski 2013-01-03 12:43:03 EST
This update appears to have introduced a problem which I only today tied to this update -- https://bugzilla.redhat.com/show_bug.cgi?id=887507
Comment 2 Cole Robinson 2013-06-23 11:29:52 EDT
This has been in rawhide for a while

Note You need to log in before you can comment on or make changes to this bug.